Skip to main content
Topic: minibar for .7? (Read 3051 times) previous topic - next topic
0 Members and 1 Guest are viewing this topic.

minibar for .7?

this is a question for curious george...

are you working on fb2k .7 versions for your plug-ins?


minibar for .7?

Reply #1
I will be eventually.  I've been busy.  I've had some finals, and then I moved to a new apartment.  There's just been a lot going on.  On top of that, I've just been kind of bored with my plugins.  But I'll try to get them soon.  I'll try to make myself switch to 0.7 soon.  That'll encourage me to get my plugins updated.

minibar for .7?

Reply #2
Quote
I'll try to make myself switch to 0.7 soon.  That'll encourage me to get my plugins updated.

Completely off-topic, I know how you feel. The lack of .CFG portability between the two is really inhibiting my desire to upgrade. Is this going to change when we get to 0.7final, or is my old .CFG, complete with all my history of sort strings, rename strings, et cetera, obsolete forever?  :'(

minibar for .7?

Reply #3
Quote
is my old .CFG, complete with all my history of sort strings, rename strings, et cetera, obsolete forever?

Yup...

You'll have to copy your settings down and paste them into 0.7. As for history, you'll just have to keep your past strings noted down until you need them again.


minibar for .7?

Reply #4
There should be some kind of a "foobar2000.cfg pre-0.7 to 0.7 converter"

 
SimplePortal 1.0.0 RC1 © 2008-2019